## f
Tag selectItem

Tag Information
Tag Class | org.apache.myfaces.taglib.core.SelectItemTag
TagExtraInfo Class | None
Body Content | empty
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
binding | false | false | `java.lang.String` | Component binding.
id | false | false | `java.lang.String` | No Description
itemDescription | false | false | `java.lang.String` | No Description
itemDisabled | false | false | `java.lang.String` | If true, this component will not be saved during state saving.
itemLabel | false | false | `java.lang.String` | No Description
itemValue | false | false | `java.lang.String` | No Description
value | false | false | `java.lang.String` | Value reference pointing at a javax.faces.model.SelectItem instance.

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.